/*@font-face {
    font-family: pixlim;
    src: url('/bunkshelf/fonts/pixlim(2).ttf');
}
@font-face {
    font-family: profun;
    src: url('/bunkshelf/fonts/profun(3).ttf');
}*/
html
{
	padding: 15px;
	background: #777;
    font-family: Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;
	/*font-family: profun, Menlo, Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;*/
/*	font-family: Profont, Menlo, Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;
/*
	 font-family : "Lucida Grande", "Segoe UI", Tahoma, "DejaVu Sans Serif", sans-serif;
*/

}
/*desktop */
@media all and (min-device-width: 1000px)
{
    body
    {
    /*  font-size: 7pt;*/
        font-size: small; background-color: white; color: black;
        width: 800px; 
        margin-left: auto; margin-right: auto;
    /*  text-shadow: LightGrey 1px 1px 2px;*/

    }
}
/*smartphone */

@media all and (max-device-width: 1000px)
{
    body
    {
    /*	font-size: 7pt;*/
    	font-size: small; background-color: white; color: black;
    	/*width: 800px; */
        margin-left: auto; margin-right: auto;
    /*	text-shadow: LightGrey 1px 1px 2px;*/

    }
}
/* basics and cleaner defaults */
img { border: none }
a { /* text-decoration: none; */ outline: none; }
pre, code
{
    /*font-family: profun, Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;*/
	font-family:Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;
	white-space: pre-wrap;
    /*font-size: 15px;*/
}
::-moz-selection{background-color: #ddd;}
ul {list-style-type: square;}
/* a:link { color: #4f8; }*/
a:link { text-decoration: underline; }
a:hover { color: #093; }
/*.ls a:hover { background:url(/5x10-128transp.png); text-decoration: underline; }*/
a:active { color: red; text-decoration: underline; }

#menu { padding: 10px; background: #bbb; }
#page { padding: 10px; }
#footer { padding: 10px; background: #aaa;/* margin-bottom: 0;*/ }
.freme { text-align: center; margin: 10px; }
.err { text-align: center; color:red; font-weight: bold;}

a.selected {color: Green; font-weight: bold;}
/*
li.sep:before, li.sep:after { content:'&middot'; }
*/

sub
{
font-family : "Lucida Grande", "Segoe UI", Tahoma, "DejaVu Sans Serif", sans-serif;
}
#article
{
	font-family : Tahoma, "DejaVu Sans Serif", sans-serif;
}


.listed_file img { vertical-align: middle; }

.gallery_main
{
    /*max-width: auto;*/
    /*max-height: 100%;*/
    /*max-width: 100%;*/
    /*max-height: 100%;*/
    /*height: auto;*/
    /*object-fit: contain;*/
}
@media all and (max-device-width: 1000px)
{
#main_image 
    {
        /*display: block;*/
        /*margin: auto;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/

        /*object-fit: contain;*/
        /*object-fit: scale-down;*/
    /*    width:auto;
        height:auto;
        max-width: 100%;
        max-height: 100%;
    */
        max-height: auto;
        width: 100%;

    }
}

@media all and (min-device-width: 1000px)
{
    #main_image 
    {
        /*display: block;*/
        /*margin: auto;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/

        /*object-fit: contain;*/
        /*object-fit: scale-down;*/
        width:auto;
        /*height:auto;*/
        max-width: 100%;
        max-height: 100%;
    
        /*max-height: auto;*/
        /*width: 100%;*/
    }
}

/*#filename { text-align: center; }*/
/*#main_image:active { border: 2px solid red; }*/
#main_image:active { opacity: 0.4; }


/*thumbs tr td */